Subject: Re: bug#29564: Segmentation fault if print command is issued

From: Phil Susi <[email-masked]>
Date: Fri, 8 Dec 2017 09:17:32 -0500

On 12/4/2017 6:49 AM, Nils Bars wrote:
> Hello,
> 
> I found a bug while fuzzing parted. A test case that triggers the
> segmentation fault is attached.
> 
> Is there any way for me to track the issue status on some sort of bug
> tracker?

You can view the bug status in a web page at debbugs.gnu.org.

> 
> - Trigger the bug
> parted 'f01:id:000002,sig:11,src:000220,op:arith8,pos:2568,val:-33' print

I can't parse that string at all.  What the heck is it supposed to do?